@media (max-width: 1800px) {
    #footer {
        background-image: linear-gradient(180deg, rgba(50, 50, 50, 0) 0%, rgba(50, 50, 50, 0.6) 17.31%, rgba(50, 50, 50, 0.9) 34.62%, #323232 53.37%), url('../img/footer-bg.png') !important;
    }
}
@media (max-width: 1760px) {
    .dasbodmi-blog .blog-item .inner-content {
        height: 31%;
    }
}
@media (max-width: 1600px) {
    body .parallax-content {
        max-width: 90% !important;
    }
    .grid-item h3,
    .layout2-title,
    .cta-title,
    .dasbodmi-title-block {
        font-size: 4rem !important;
    }

    .parallax-title:after,
    .cta-title:after,
    .layout2-title:after,
    .dasbodmi-title-block:after {
        width: 70% !important;
    }

    .layout2-title {
        min-width: unset !important;
    }

    .cta-inner {
        padding: 60px !important;
    }

    .parallax-description,
    .layout2-description {
        font-size: 2.6rem !important;
    }

    .footer-title {
        font-size: 4rem !important;
    }

    .footer-content-text a,
    .footer-links a,
    .app-name,
    .app-desc {
        font-size: 2.6rem !important;
    }

}
@media (max-width: 1500px) {
    #footer {
        background-image: linear-gradient(180deg, rgba(50, 50, 50, 0) 0%, rgba(50, 50, 50, 0.6) 17.31%, rgba(50, 50, 50, 0.9) 24.62%, #323232 37.37%), url('../img/footer-bg.png') !important;
    }
}

@media (max-width: 1440px) {
    .dasbodmi-single-post {
        padding-top: 110px;
    }
    .single-post-content {
        flex-direction: column;
    }
    .single-post-content img {
        max-width: 1440px;
    }
    .single-post-desc {
        width: 86% !important;
    }
}

@media (max-width: 1360px) {
    .layout2-title {
        min-width: none !important;
    }
}
@media (max-width: 1187px) {
    .dasbodmi-blog .blog-item .inner-content {
        height: 38%;
    }
}
@media (max-width: 1077px) {
    .dasbodmi-blog .blog-item .inner-content {
        height: 43%;
    }
}
@media (max-width: 1024px) {
    .dasbodmi-blog .blog-item .inner-content {
        height: 100%;
    }
    body .dasbodmi-spider {
        height: 100% !important;
        padding: 30px 0;
    }
    .dasbodmi-hero-content, .error404-content {
        margin-top: 100px;
    }
    #footer {
        position: relative;
        background-image: linear-gradient(180deg, rgba(50, 50, 50, 0) 0%, rgba(50, 50, 50, 0.6) 12%, rgba(50, 50, 50, 0.9) 21%, #323232 24%), url('../img/footer-bg.png') !important;
    }
    #footer:after {
        content: '';
        position: relative;
        background-image: url('../img/footer-bg.png') !important;
    }
}
@media (max-width: 1023px) {
    footer#footer {
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
	@media (hover: none) {
  .page-id-181 .grid-item .grid-overlay {
    opacity: 0.85;
    visibility: visible;
  }
}

footer#footer::before {
  content: "" !important;
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  pointer-events: none;
  background: linear-gradient(
    180deg,
    rgba(50, 50, 50, 0) 0%,
    rgba(50, 50, 50, 0.6) 12%,
    rgba(50, 50, 50, 0.9) 21%,
    rgba(50, 50, 50, 1) 24%
  );
}
    #footer:after {
        content: '';
        position: absolute;
        background-image: url('../img/footer-bg.png') !important;
        top: 0;
        width: 100%;
        height: 390px;
        background-position: center;
        z-index: 1;
    }
    #footer .footer-container {
        z-index: 2;
    }
}

@media (max-width: 768px) {
    #header .header-container {
        flex-direction: row-reverse;
    }
    #header .logo img {
        height: 50px;
    }
    .header-cta {
        display: none;
    }
    .header-menu > span {
        display: none;
    }
    #header .slide-menu {
        padding: 50px 40px 30px 40px;
    }
    #header .menu-head-opened {
        margin-bottom: 50px;
    }
	/* .menu-head-opened .btn-zimmer {
		display: none;
	} */
	.menu {
		padding-left: 30px;
		max-height: unset !important;
		overflow: auto;
	}
	.menu a {
		font-size: 23px !important;
	}
	.menu li {
		margin-bottom: 30px !important;
	}

    .menu ul ul.active {
        margin-top: 30px;
    }
    .menu ul ul li {
        margin-bottom: 10px !important;
    }
    .submenu-toggle {
        right: -10px;
        top: 12px;
    }

	.second-menus ul {
		display: grid !important;
		grid-template-columns: repeat(2, 1fr);
		row-gap: 20px !important;
		padding-left: 30px !important;
	}
	.header-foot {
		padding-left: 30px !important;
	}
	.dasbodmi-spider {
		padding: 15px 0;
	}
	.dasbodmi-spider .inenr-form {
		width: 100% !important;
	}
	.parallax-title {
		width: 100%;
		font-size: 30px !important;
		font-weight: 500 !important;
		padding-bottom: 30px !important;
		margin-bottom: 22px !important;
	}
	.dasbodmi-parallax {
		padding: 45px 0;
		height: auto !important;
	}
	.dasbodmi-cta .dasbodmi-cta-content .cta-inner {
		padding: 40px 30px !important;
	}
	.parallax-title:after {
		width: 50% !important;
		right: 0 !important
	}
	.grid-item {
		height: 192px !important;
	}
	.room-tour iframe {
		height: 203px !important;
	}
    .footer-columns {
        text-align: left;
    }
    .footer-column {
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    }
	.grid-item h3, .layout2-title, .cta-title, .dasbodmi-title-block {
		font-size: 30px !important;
		font-weight: 500 !important;
	}
    .parallax-description, .layout2-description {
        font-size: 18px !important;
        max-width: 100% !important;
        margin-left: 0 !important;
    }
	.layout2-description {
		text-align: left !important;
        margin-bottom: 40px;
	}
    .dasbodmi-hero-logo {
        display: none;
    }
    .dasbodmi-hero {
        min-height: auto;
        height: 375px;
    }
    .dasbodmi-hero .dasbodmi-hero-content {
        width: 100%;
        max-width: 100%;
        left: 0;
        right: 0;
        top: auto;
        bottom: 10%;
        transform: none;
    }
    .dasbodmi-hero .dasbodmi-hero-title {
        font-size: 35px;
        padding-left: 30px;
        padding-right: 30px;
        line-height: 1.2;
    }
    .dasbodmi-hero .dasbodmi-hero-subtitle {
        font-size: 25px;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: 0;
    }
    .dasbodmi-hero .anchor-next-element {
        display: none;
    }

    .dasbodmi-subhero .dasbodmi-hero-title {
        line-height: 1.2;
    }

    /* grid link */
    .grid-container.dasbodmi-gridlink,
    .dasbodmi-2layout.grid2layout-container {
        grid-template-columns: repeat(1, 1fr);
        min-height: auto !important;
    }
    .dasbodmi-2layout.grid2layout-container .left-content {
        grid-column: 1 !important;
        padding: 50px 30px !important;
    }
    .dasbodmi-2layout.grid2layout-container .right-content {
        height: 230px;
    }
    .dasbodmi-2layout.grid2layout-container .left-content .content {
        position: relative;
        top: 0;
        left: 0;
        text-align: left;
        transform: translateY(0);
    }
    .dasbodmi-2layout.grid2layout-container .layout2-title {
        margin-left: 0;
        max-width: 100%;
        min-width: 100% !important;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .dasbodmi-2layout.grid2layout-container .layout2-title:after {
        left: 0;
        right: auto;
    }
    .dasbodmi-2layout.grid2layout-container .btn-zimmer {
        display: inline-flex;
    }

    .layout2-list li.list-icon-item {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
        font-size: 18px;
        text-align: left;
    }
    .layout2-list li span {
        position: relative;
        padding-left: 55px;
        display: flex;
    }
    .list-icon-img {
        right: inherit;
        width: 30px;
        height: 30px;
    }
    .open-hours-title,
    .open-hours-title strong,
    .layout2-list li {
        font-size: 18px;
        text-align: left;
        flex-direction: row-reverse;
        justify-content: start;
    }
    .layout2-list li {
        margin-bottom: 15px;
    }

    /* grid 2 column w icon */
    .grid2layout-container {
        min-height: auto !important;
    }
    .grid2layout-wicon {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .grid2layout-wicon .layout2-title {
        min-width: 100% !important;
    }
    .grid2layout-wicon .left-content .content {
        position: relative;
        text-align: left;
        transform: none;
        top: 0;
        left: 0;
        right: 0;
        max-width: 100%;
        padding: 50px 30px !important;
    }
    .grid2layout-wicon .layout2-list {
        display: block;
    }
    .grid2layout-container .right-content {
        height: 200px;
    }
    .layout2-list li span {
        flex-direction: column;
    }
    .layout2-list li span.small {
        padding-left: 0;
    }
    .layout2-title:after {
        left: 0;
        right: inherit;
    }

    /* subtitle block */
    .dasbodmi-subtitle {
        height: 100% !important;
    }
    .dasbodmi-subtitle .title-area {
        padding: 50px 30px;
        justify-content: left;
        flex-direction: column;
        justify-content: center;
        align-items: start;
    }
    .dasbodmi-subtitle .title-area.has-text {
        gap: 30px;
    }
    .dasbodmi-title-block {
        margin-bottom: 0px;
    }
    .dasbodmi-subtitle .title-wrap {
        max-width: 100%;
    }
    .dasbodmi-subtitle .title-text {
        font-size: 18px;
        max-width: 100%;
    }

    body .dasbodmi-spider {
        display: none !important;
    }

    /* CTA */
    .dasbodmi-cta {
        background-image: none !important;
        height: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
    }
    .dasbodmi-cta .dasbodmi-cta-content {
        position: relative !important;
        top: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
        transform: translateY(0) !important;
    }
    .dasbodmi-cta-content .cta-inner {
        display: block !important;
    }
    .dasbodmi-cta-content .link-area{
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }
    .cta-title {
        text-align: center;
    }
    .cta-title:after {
        left: 50% !important;
        transform: translateX(-50%);
    }
    .mobile-img {
        display: block !important;
    }

    /* title block */
    .dasbodmi-title-block-wrap {
        height: 100% !important;
        padding: 60px 30px;
        justify-content: end !important;
    }
    .dasbodmi-title-block-wrap .title-wrap {
        left: 30px !important;
		max-width: 83%;
        top: 50%;
    }
    .dasbodmi-title-block {
        padding-bottom: 10px !important;
        font-weight: 500;
    }
    .dasbodmi-title-block:after {
        left: 0;
        right: auto;
    }
    .title-area img {
        max-height: 74px !important;
    }

    /* MENU BLOCK */
    .dasbodmi-menuscript-block-wrap {
        padding: 90px 0 0;
    }
    .dasbodmi-menuscript-block-wrap .dasbodmi-menu-title {
        font-size: 30px !important;
        font-weight: 500 !important;
        padding-bottom: 0;
    }
    .dasbodmi-menuscript-block-wrap .dasbodmi-menu-title::after {
        display: none;
    }

    /* blog block */
    .dasbodmi-blog {
        grid-template-columns: repeat(1, 1fr) !important;
        grid-gap: 0;
    }
	.dasbodmi-blog .blog-item .inner-content {
        height: initial;
    }
    .dasbodmi-blog .blog-item .inner-content h3 {
        font-size: 30px;
    }
    .dasbodmi-blog .blog-item .inner-content p {
        font-size: 18px;
    }

    /* single post */
    .dasbodmi-single-post {
        min-height: 100vh !important;
    }
    .single-post-wrap h1 {
        font-size: 40px !important;
    }
    .single-post-wrap .parallax-btn {
        margin-top: 0;
    }
    .single-post-wrap {
        gap: 80px !important;
    }
    .single-post-content img {
        height: auto !important;
    }
    .single-post-content {
        display: flex;
        flex-direction: column !important;
        gap: 0 !important;
        z-index: 9;
    }
    .single-post-desc {
        padding: 8% 7% 5%;
        /* width: 86% !important; */
    }

    /* grid images */
    .grid-image-text-wrap {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .grid-image-text-bottom {
        min-height: 330px !important;
    }

    /* contact block */
    .contact-maps-bottom-wrap {
        flex-direction: column !important;
        gap: 0;
        max-width: 100% !important;
    }
    .contact-maps-address-wrap {
        flex-direction: column !important;
        gap: 60px;
    }
    .contact-maps-bottom-wrap .three-column-item.first-column-item {
        max-width: 100%;
        padding: 10% 7%;
        box-sizing: border-box;
    }
    .contact-maps-address-wrap {
        align-items: start !important;
    }
    .three-column-title {
        font-size: 40px !important;
        font-weight: 400;
    }
    .three-column-item:last-child .three-column-title,
    .contact-maps-address-left {
        padding: 0 7%;
    }
    .three-column-text, .three-column-image-link-title, .three-column-image-link-text {
        font-size: 18px !important;
    }

    .dasbodmi-3column {
        min-height: auto !important;
        padding: 10% 5% !important;
    }
    .dasbodmi-3column .three-column-wrap {
        grid-template-columns: repeat(1, 1fr) !important;
        gap: 40px !important;
        max-width: 100% !important;
    }
    .three-column-text li {
        margin-bottom: 10px !important;
    }
}
@media (max-width: 425px) {
    .dasbodmi-title-block-wrap .title-wrap {
		max-width: 65%;
    }
    .dasbodmi-hero-content, .error404-content {
        margin-top: 70px;
    }
    .btn-zimmer.btn-zimmer-mobile {
        font-size: 14px;
        padding: 12px 30px;
        border-radius: 15px;
    }
    .three-column-wrap .three-column-item {
        min-width: 0;
    }
}